Subject: FVWM: a strict bug-fix release

From: "Tim Freedom" <[email-masked]>
Date: Mon, 06 Aug 2001 17:42:14 -0700

I was ready to submit a bug/enhancement request regarding something
that I posted awhile back and peered at fvwm's bugzilla; to my
surprise there are lots of bugs/requests outstanding (some from
'98 :-).

Are there any plans for an fvwm release addressing all those bugs
and enhancement requests (ie. strictly a bug-fix release) ?

Has anyone gone though all those bugzilla postings ??

Thanks

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].

---

From: Jason L Tibbitts III <[email-masked]>
Date: 07 Aug 2001 00:17:23 -0500

>>>>> "TF" == Tim Freedom <[email-masked]> writes:

TF> I was ready to submit a bug/enhancement request regarding something
TF> that I posted awhile back and peered at fvwm's bugzilla; to my
TF> surprise there are lots of bugs/requests outstanding (some from
TF> '98 :-).

Uh, I think you're misreading something.  The one confirmed bug still open
from '98 that is still open is marked "fixed in 2.1.5" in November of that
year but was never closed, probably because the submitter never reported
back on whether the fix worked or not.  There really aren't that many open
bugs.  Are you misunderstanding the meanings of the various categories of
cleared bugs?

BTW, to be pedantic, we aren't running Bugzilla, we're running Jitterbug.

TF> Are there any plans for an fvwm release addressing all those bugs
TF> and enhancement requests (ie. strictly a bug-fix release) ?

Well, bugs will be fixed in 2.4.1.

TF> Has anyone gone though all those bugzilla postings ??

They're being goen through all the time.  The fact that there are only 25
new and 6 confirmed while there are over 500 cleared reports should tell
you something.

 - J<

---

From: Dominik Vogt <[email-masked]>
Date: Wed, 8 Aug 2001 21:33:46 +0200

> TF> surprise there are lots of bugs/requests outstanding (some from

The one problem I see that was reported in '98 is that obnoxious
FvwmTasbBar AutoHide feature.  I guess that will never be fixed
but instead be implemented in fvwm's core some day.  This is why
the report was never closed.

> new and 6 confirmed while there are over 500 cleared reports should tell

Well, most things in Jitterbug were already fixed.  There *are* a
lot of bug reports lying on my disk that are not in Jitterbug
though.  The current statistics look a little nicer.

Bye

Dominik ^_^  ^_^

 --
Dominik Vogt, [email-masked]
Reply-To: [email-masked]
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].